@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
/*font-family: 'Open Sans', sans-serif;
	Open Sans
	light 300
	light 300 Italic
	regular 400
	regular 400 Italic
	semi-bold 600
	semi-bold 600 Italic
	bold 700
	bold 700 Italic
	extra-bold 800
	extra-bold 800 Ital
*/

.nav_footer_menu > li:last-child{
	display: none;
}
.contact_form_2{
	width: 100% !important;
}
.form_style {
	background: #181828;
	border: solid 1px #394050;
	width: 60%;
}
.form_testarea_style{
	height: 115px !important;
}
.cool_image_responsive figure img{
	width: 100%;
	object-fit: cover;
	height: auto;
}
.wpcf7-submit{
	margin: 20px 0 0 0;
	background: #394050;
	border: #394050;
	color: #99a9b5;
	width: 60%;
	padding: 15px 0;
	transition: all 0.5s ease-in-out;
}
.wpcf7-submit:hover
{
	background: #0054a5;
	color: #fff;
}

html, body {
	position:relative;
	background: #fff scroll none 0 0;
	font-family: 'Open Sans', sans-serif;
	padding: 0;
	margin: 0;
	color:#000;
	overflow-x:hidden ;
}



h1, h2, h3, h4, h5, h6, label{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	margin:  0;
	padding: 0;
}

a {
	color:#3380ff;
	text-decoration:none;
	outline: 0 none;
}

a:hover, a:active, a:focus{
	text-decoration:none;
	outline: 0 none;
	color:#3078ef;
}

p {
	font-size: 13.5px;
	line-height: 24px;
	margin:  0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	color: #666666;
}

b {
	font-weight: 400;
}


.navbar-default{
	background: #0099d9;
	padding: 30px 0;
}

.navbar-header{
	width: 550px;
}

.navbar-header img{
	position: relative;
	width: 100%;
	z-index: 9;}

.navbar-brand{
	height: auto;
}

.cool_storage_express .container-fluid{
	padding-right: 110px;
	padding-left: 110px;
}

.navbar-nav{
	margin-top: 15px;
}

.line-sec{
	position: relative;
	z-index: 9
}

.line-sec::before {
	background: #fff none repeat scroll 0 0;
	content: "";
	height: 5px;
	left: 0;
	position: absolute;
	right: 0;
	top: 21px;
	width: 100%;
}


.line-sec:after{
	position: absolute;
	content: "";
	background: #fff;
	width: 100%;
	height: 5px;
	left: 0;
	right: 0;
	bottom: 21px;

}


.navbar-default{
	position: relative;
	border: none;
	border-radius: 0;
	margin-bottom: 0;

}

.navbar-default:after{
	background: #0054a5;
	position: absolute;
	content: "";
	width: 100%;
	left: 0;
	right: 0;
	top: 50%;
	z-index: 0;
	height: 45px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}


.navnar_re_default{
	position: relative;
}

.navnar_re_default:before {
	background: #fff none repeat scroll 0 0;
	content: "";
	height: 5px;
	left: 0;
	position: absolute;
	right: 0;
	top: 10px;
	width: 100%;
	z-index: 99;
}

.navnar_re_default::after{
	position: absolute;
	content: "";
	background: #fff;
	width: 100%;
	height: 5px;
	left: 0;
	right: 0;
	bottom: 10px;

}

.navbar-nav > li > a{
	line-height: 35px;
	font-family: 'Open Sans', sans-serif;
	color: #fff !important;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 700;
}

.navbar-nav{
	padding-left: 20px;
	margin-top: 16px;
}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{
	background-color: transparent;
}

.navbar_second_logo{
	width: 290px;

}

.navbar_second_logo img{
	position: absolute;
	top: -2px;
	width: 100%;
	z-index: 1;
}


.banner_section .col-md-4{
	padding: 0;
}

.banner_section .col-md-4 figure{
	position: relative;
	overflow: hidden;
}

.banner_section .col-md-4 figure figcaption{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}

.banner_section .col-md-4 figure figcaption h2{
	line-height: 35px;
	font-family: 'Open Sans', sans-serif;
	color: #fff !important;
	font-size: 30px;
	text-transform: capitalize;
	font-weight: 700;
	background: rgba(0, 0, 0, 0.5);
	padding: 8px 8px 13px;
	margin-top: 20px;
	margin-bottom: 10px;
}

.banner_section .col-md-4 figure figcaption .btn-default{
	background: #0054a5;
	border-color: #0054a5;
	border-radius: 0;
	padding: 15px 10px;
	font-family: 'Open Sans', sans-serif;
	color: #fff !important;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 700;
}

.banner_section .col-md-4 figure img{
	transition: all 0.5s ease-in-out;
	width: 100%;
}

.banner_section .col-md-4 figure:hover img{
	transform: scale(1.1);
}

.cool_block_section{
	padding: 25px 0;
}

.cool_block_section .cool_block .col-md-3{
	padding: 0;
}

.cool_block_section .cool_block .col-md-6{
	padding: 0;
}

.cool_bg_blue{
	background: #0099d9;
	height: 240px;
	padding: 10px 20px 10px;
}

.cool_bg_img{
	height: 240px;
	overflow:hidden;
}

.cool_bg_img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}


.cool_bg_blue h4{
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-weight: 700;
	font-size: 18px;
	margin: 0;
	margin-bottom: 5px;
}

.cool_bg_blue p{
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	margin: 0;
	line-height: 26px;
}

.cool_block_section .container{
	width: 80%;
}

.cool_block_section .container.bgmass{
	background: #fbfbff;
	padding-bottom: 15px;
}

.cool_block_section .container .cool_block{
	padding: 25px 55px;
	display: inline-block;
}

.cool_bg_transparent{
	min-height: 235px;
	padding: 10px 20px 10px;
}


.cool_bg_transparent h4{
	font-family: 'Open Sans', sans-serif;
	color: #666666;
	font-weight: 700;
	font-size: 18px;
	margin: 0;
	margin-bottom: 5px;
	margin-top: 10px;
}

.cool_bg_transparent p{
	font-family: 'Open Sans', sans-serif;
	color: #666666;
	margin: 0;
	margin-bottom: 20px;
	line-height: 26px;
}

.cool_bottom_section{

}

.cool_bottom_section h1{
	color: #666666;
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	font-weight: 700;
	margin-top: 20px;
	margin-bottom: 10px;
}

.cool_bottom_section p{
	color: #666666;
	font-family: "Open Sans",sans-serif;
	margin: auto;
	text-align: left;
	width: 55%;
	font-size: 16px;

}

.cool_more_information{
	background: #0054a5;
	text-align: center;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	padding: 15px 0;
}


.footer{
	background: #333333;
	text-align: center;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	padding: 15px 0;

}

.content-sect{
	padding: 35px 0;
}

.content-sect .container{
	width: 80%;
}

.content-sect .col-md-4{
	padding: 0 70px;
	color: #000000;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}



.our_company_banner{
	background: url("../images/our_product_banner.jpg");
	padding: 205px 0;
	background-size: cover;
}

.our_company_banner .col-md-12{
	text-align:center;
}

.our_company_banner .company_banner_info h3{
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 40px;
	text-align: center;
	font-weight: 700;
	margin: 0;
}

.our_company_banner  .company_banner_info{
	margin: 0 auto;
	padding: 5px 25px 12px;
	display: inline-block;
	background: rgba(255, 255, 255, 0.2);
}

.cool_our_company{
	background: #fbfbff;
	border: solid 1px #cccccc;
	border-radius: 5px;
	padding: 25px 105px;
}

.cool_our_company p{
	font-family: 'Open Sans', sans-serif;
	margin:10px 0 15px 0;
}

.cool_our_company p:last-child{
	display: flex;
}

.cool_our_company p:last-child img{
	width: 25%;
}


.our_companySub img{
	float:right;
	display: inline-block;

}


.footerUpperBgChaNge{
	background: #212331;
}

.footerUpperBgChaNge p{
	color: #fff;
}
.footerUpperBgChaNge .col-md-4{
	padding: 0 70px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}

.footerBottoMBgChaNge{
	background: #1a1a1a;
}


.footer_logo_cover:first-child img{
	width: 90%;
}

.footer_logo_cover:last-child p{
	width: 78%;
}

.footer_logo_cover:last-child img{
	width: 48%;
}

.footer_logo_cover:first-child p{
	width: 78%;
}


.footer_logo_cover img{
	margin-bottom: 10px;
}
.footer_logo_cover p{
	margin-bottom: 20px;
}


.col-md-left-content .col-md-6 h3{
	color: #BDCCD4 !important;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	padding-left: 75px;

}

.content-sect .col-md-6 h3{
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 20px;
}



.cool_storage_low_opacity{
	background: rgba(0, 153, 217, 0.6);
	position:absolute;
	left:0;
	right: 0;
	z-index: 9;
}

.cool_storage_low_opacity .navbar-default{
	background-color: transparent;
}

.ourcompany02BannEr{
	position: relative;
}
.carousel-caption{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 65%;
	text-align: center;
	bottom: auto;
}

.ourcompany02BannEr .carousel-indicators{
	width: auto;
	right: 5%;
	margin: 0;
	top: 50%;
	left: auto;
}

.ourcompany02BannEr .carousel-indicators li{
	display: block;
	background: #BDCCD4;
	width: 20px;
	height: 20px;
	border: #BDCCD4;
	margin: 15px 0;
}

.ourcompany02BannEr .carousel-indicators .active{
	background:  #0054a5;
}

.ourcompany02BannEr_CaptioN h1{
	color: #0054a5;
	font-family: 'Open Sans', sans-serif;
	font-size: 74px;
	text-shadow:none;
}

.ourcompany02BannEr_CaptioN h1 span{
	color: #0054a5;
	font-family: 'Open Sans', sans-serif;
	font-size: 74px;
	font-weight: 700;
}

.our_company_CovEr{
	padding: 5px 12px 9px;
	display: inline-block;
	margin: 0 auto;
	background: #0054A5;
	margin-bottom: 95px;
	position: relative;
}


.our_company_CovEr:after{
	position: absolute;
	content: "";
	background: url("../images/our_product_header_after.png");
	width: 264px;
	height: 45px;
	left: 0;
	right: 0;
	bottom: -70px;

}

.our_company_CovEr h3{
	font-family: 'Open Sans', sans-serif;
	font-size: 35px;
	color: #fff;
	font-weight: 700;
	margin: 0;
}

.CompaNy_CovEr{
	padding: 50px 0;
}


.CompaNy_CovEr .col-md-12{
	text-align: center;
}



.CompaNy_CovEr .col-md-12 p{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #808080;
	text-align: left;
}

.CompaNy_CovEr .col-md-12 > p:first-child{
	padding-top: 55px;
}

.CompaNy_CovEr .container{
	width: 80%;
}


.CompaNy_CovEr .row{
	margin-bottom: 55px;
}


.navbar-brand .desk{
	display: block;
}

.navbar-brand .tab{
	display: none;
}


.navbar-toggle {
	border: none;
	background: transparent !important;
}
.navbar-toggle:hover {
	background: transparent !important;
}
.navbar-toggle .icon-bar {
	width: 22px;
	transition: all 0.2s;
}
.navbar-toggle .top-bar {
	transform: rotate(45deg);
	transform-origin: 10% 10%;
}
.navbar-toggle .middle-bar {
	opacity: 0;
}
.navbar-toggle .bottom-bar {
	transform: rotate(-45deg);
	transform-origin: 10% 90%;
}
.navbar-toggle.collapsed .top-bar {
	transform: rotate(0);
}
.navbar-toggle.collapsed .middle-bar {
	opacity: 1;
}
.navbar-toggle.collapsed .bottom-bar {
	transform: rotate(0);
}


.sub_footer_section{
	position: relative;
	overflow: hidden;
}

.sub_footer_section:after{
	position: absolute;
	content: "";
	/*background: url(../images/footer_after.png);*/
	background-repeat: repeat;
	width: 18px;
	height: 100%;
	right: 10px;
	top: 45px;
}


.sub_footer_form .form-group .form-control{
	background: #181828;
	border: solid 1px #394050;
	width:60%;
}

.sub_footer_form .form-group input.form-control{
	height: 45px;
}


.sub_footer_form .form-group .form-control:focus{
	box-shadow: none;
}
.sub_footer_form .form-group textarea.form-control{
	height: 115px;
}

.sub_footer_form .btn-default{
	background: #394050;
	border: #394050;
	color: #99a9b5;
	width: 60%;
	padding: 15px 0;
	transition: all 0.5s ease-in-out;
}


.sub_footer_form .btn-default:hover, .sub_footer_form .btn-default:focus, .sub_footer_form .btn-default:active{
	background: #0054a5;
	color: #fff;
}

.address_cover h5, .address_cover p{
	color: #bdccd4;
	font-weight: 700;
	font-size: 14px;
}

.address_cover p{
	line-height: 20px;
}



.address_cover{
	margin-bottom: 25px;
}


.content-sect .col-md-6 ul{
	padding-left: 75px;
	list-style-type: none;

}

.content-sect .col-md-6 ul li a{
	color: #fff;
	font-size: 14px;
	transition: all 0.5s ease-in-out;
	display: inline-block;
	width: 100%;
}

.content-sect .col-md-6 ul li a:hover{
	color: #0099d9;
}

.content-sect .col-md-6 ul li{
	position: relative;
	padding-left: 35px;
	line-height: 40px;
}
.content-sect .col-md-6 ul li:before{
	background:url(../images/double_arrow.png);
	position: absolute;
	width: 25px;
	height: 25px;
	content:"";
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);

}

.cool_our_company h3{
	font-weight: 700;
	color: #666666;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
}

.cool_our_company h4{
	font-weight: 600;
	color: #666666;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}

.cool_our_company ul {
	padding-left: 28px;
	margin-top: 10px;
	list-style-type:disc;
}

.cool_our_company ul li{
	color: #666666;
	font-family: 'Open Sans', sans-serif;
	font-size: 13.5px;
	line-height: 24px;
}


.cool_contact{
	background: #fbfbff;
	border: solid 1px #cccccc;
	border-radius: 5px;
	padding: 25px 105px;
}

.cool_contact .address_cover p{
	color: #666666;
	font-weight: 700;
	font-size: 14px;
}

.cool_contact .address_cover h5{
	color: #666666;
	font-weight: 700;
	font-size: 15px;
	margin-bottom: 5px;
	text-transform: uppercase;
}



.cool_contact  .address_cover{
	margin-bottom: 25px;
	margin-top: 25px;
	position:relative;
	padding-left: 50px;
}
/*
.cool_contact  .address_cover:nth-child(2):after{
    position: absolute;
    left: 0;
    content: "A";
    font-size: 65px;
    font-weight: 700;
    top: 50%;
    transform: translateY(-50%);
	color: #f2f2fe;
}

.cool_contact  .address_cover:nth-child(1):after{
    position: absolute;
    left: 0;
    content: "S";
    font-size: 65px;
    font-weight: 700;
    top: 50%;
    transform: translateY(-50%);
	color: #f2f2fe;
}

.cool_contact  .address_cover:nth-child(3):after{
    position: absolute;
    left: 0;
    content: "F";
    font-size: 65px;
    font-weight: 700;
    top: 50%;
    transform: translateY(-50%);
	color: #f2f2fe;
}*/


@media(max-width: 1850px){
	.banner_section .col-md-4 figure figcaption h2 {
		font-size: 25px;
	}
}

@media(max-width: 1820px) and (min-width: 1700px){
	.cool_storage_express .container-fluid{
		padding-right: 80px;
		padding-left: 80px;
	}

	.navbar-header {
		width: 490px;
	}

	.navbar_second_logo{
		width: 255px;
	}
}

@media(max-width: 1699px) and (min-width: 1500px){
	.cool_storage_express .container-fluid {
		padding-right: 50px;
		padding-left: 50px;
	}

	.navbar-collapse{
		padding: 0;
	}

	.navbar-header {
		width: 445px;
	}

	.navbar_second_logo {
		width: 230px;
	}

	.navbar-nav > li > a{
		font-size: 17px;
		line-height: 18px;
	}

	.navbar-nav{
		padding: 0;
	}


	.navbar-default::after{
		height: 35px;
	}
}

@media(max-width: 1556px){
	.banner_section .col-md-4 figure figcaption h2 {
		font-size: 20px;
	}
}


@media(max-width: 1499px) and (min-width: 1300px){
	.cool_storage_express .container-fluid {
		padding-right: 10px;
		padding-left: 10px;
	}

	.navbar-header {
		width: 410px;
	}

	.navbar_second_logo {
		width: 210px;
	}

	.navbar-nav > li > a{
		font-size: 14px;
		line-height: 15px;
	}

	.navbar-nav{
		padding: 0;
	}

	.navbar-default::after{
		height: 35px;
	}


}

@media(max-width: 1450px){
	.cool_block_section .container {
		width: 95%;
	}
}

@media(max-width: 1299px){

	.navbar-header {
		float: none;
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-collapse.collapse {
		display: none!important;
	}
	.navbar-nav {
		float: none!important;
		margin: 7.5px -15px;
	}
	.navbar-nav>li {
		float: none;
	}
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.navbar-collapse.collapse.in {  /* NEW */
		display: block!important;
	}

	.navbar-brand .desk{
		display: none;
	}

	.navbar-brand .tab{
		display: block;
	}
	.cool_storage_express .container-fluid {
		padding-right: 25px;
		padding-left: 25px;
	}

	.navbar-header {
		width: 100%;
	}

	.navbar-default .navbar-brand {
		color: #777;
		width: 70%;
	}

	.navnar_re_default:after,  .navnar_re_default:before{
		display: none;
	}
	.line-sec:after,  .line-sec:before{
		display: none;
	}

	.navbar-default {
		background: #0099d9;
		padding: 0px 0;
	}

	.navbar-default::after{
		top: 44px;
		height: 59px;
		display: none;
	}

	.navbar-default .navbar-toggle{
		position: absolute;
		right: 0px;
		top: 50%;
		transform: translateY(-50%);
		margin-top: 0px;
		border: none;
		z-index: 9
	}

	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
		background-color: transparent;
	}

	.navbar-default .navbar-toggle .icon-bar {
		background-color: #FFF;
	}

	.navbar-header{
		position: relative;
		display: inline-block;
	}

	.navbar-header:after{
		position:absolute;
		background: #0054a5;
		top: 0;
		bottom:0;
		left:0;
		right:0;
		content:"";
		height: 100%;
		width: 100%;
		display: inline-block;

	}

	.navbar_second_logo{
		display: none;
	}

	.navbar-nav > li:last-child{
		display: none;
	}

	.cool_storage_express .container-fluid {
		padding-right: 15px;
		padding-left: 10px;
		margin-top: 10px;
		padding-bottom: 5px;
	}

	.navbar-collapse {
		border-top: none;
		box-shadow: none;
	}
}

@media(max-width: 1265px){
	.banner_section .col-md-4 figure figcaption h2 {
		font-size: 20px;
	}

	.banner_section .col-md-4 figure figcaption{
		width: 75%;
	}

	.cool_block_section .container {
		width: 100% !important;
	}

	.cool_block_section .cool_block .col-md-3 {
		width: 50%;
	}
	.cool_block_section .cool_block .col-md-6 {
		width: 100%;
	}
}


@media (max-width: 1100px){
	.content-sect .sub_footer_form, .content-sect .sub_footer_section{
		width: 100%;
	}

	.content-sect .sub_footer_section{
		margin-bottom: 25px;
	}
	.sub_footer_form .form-group .form-control {
		width: 80%;
	}
}

@media (max-width: 1024px){
	.cool_bg_transparent {
		padding: 10px 0px 10px 0;
	}

	.freight_row{
		margin-bottom: 25px;
	}

	.lorem_row .col-sm-6{
		width: 50%
	}

	.cool_block_section .cool_block .col-md-6 {
		width: 50%;
	}



	.lorem_row  .cool_bg_transparent {
		padding: 0 20px 10px;
		max-height: 240px;
		overflow: hidden;
	}

	.col-3_content{
		width: 100% !important;
	}

	.col-3_content .cool_bg_transparent{
		padding-left: 0;
		min-height: auto;
	}

	.licensing_row .col-md-6:last-child{
		width: 100%;
	}

	.footerUpperBgChaNge .col-md-4{.
	padding: 0 30px;
	}

}
@media(max-width: 991px){
	.banner_section .col-md-4 figure figcaption{
		width: auto ;
	}

	.banner_section .col-md-4 figure figcaption h2 {
		font-size: 15px;
	}

	.our_company_banner{
		padding: 105px 0;
	}

	.our_company_banner .company_banner_info h3{
		font-size: 30px;
	}

	.cool_our_company p:last-child {
		display: block;
	}


	.cool_our_company p:last-child img {
		margin-top: 25px !important;
		width: 50%;
		margin: 0 	auto;
	}


	.col-md-left-content .footer_logo_cover{
		text-align: center;
		margin-bottom: 20px !important;
		margin: 0 auto;
	}

	.col-md-left-content .footer_logo_cover p{
		margin: 0 auto;
	}

	.col-md-left-content .footer_logo_cover img{
		margin: 0 auto;
		width: 40%
	}

	.col-md-left-content .footer_logo_cover:last-child img{
		width: 25%
	}

	.content-sect .col-md-6 h3{
		padding-left: 0;
		text-align: center;
	}
	.content-sect .col-md-6 ul{
		width: 22%;
		margin: auto;
		padding: 0;
	}

	.sub_footer_form .form-group img{
		margin:auto;
	}

	.sub_footer_form .form-group .form-control{
		margin:auto;

	}

	.sub_footer_form  .col-md-5{
		text-align: center;
	}

	.sub_footer_form .btn-default{
		margin-bottom: 25px !important;
	}

	.address_cover {
		margin-bottom: 25px;
		text-align: center;
	}

}

@media(max-width: 767px){
	.cool_storage_express .container-fluid {
		padding-right: 0px;
		padding-left: 25px;
	}

	.banner_section .col-md-4 {
		width: 100%;
		padding: 20px 20px 0;
	}
	.freight_row{
	}

	.cool_block_section .container .cool_block {
		padding: 5px 025px;
	}
}

@media(max-width: 630px){
	.cool_block_section .cool_block .col-xs-6 {
		width: 100% !important;
	}

	.cool_block_section .cool_block .col-xs-12 {
		width: 100%;
	}

	.cool_bg_transparent {
		min-height: auto;
	}

	.cool_bg_transparent p:last-child{
		margin-bottom: 0;
	}

	.lorem_row .cool_bg_transparent{
		padding-left: 0;
	}

	.cool_bg_blue{
		height: auto;
		margin-top: 20px;
	}

	.freight_row .cool_bg_blue{
		margin-bottom: 20px;
	}

	.cool_bottom_section p{
		width: 100%;
	}

	.content-sect .container {
		width: 100%;
	}

	.cool_our_company{
		padding: 25px 55px;
	}
}

@media(max-width: 500px){
	.content-sect .col-md-6 ul{
		padding-left:0;
		width: 35%;
		margin: auto;
	}

	.col-md-left-content .footer_logo_cover img {
		width: 60%;
	}

	.col-md-left-content .footer_logo_cover:last-child img {
		width: 37%;
	}
}

@media(max-width: 414px){
	.navbar-default .navbar-brand {
		color: #777;
		width: 88%;
	}

	.cool_our_company {
		padding: 20px 20px;
	}

	.our_company_banner .company_banner_info h3 {
		font-size: 25px;
	}
	.our_company_banner {
		padding: 55px 0;
	}

	.sub_footer_form .form-group .form-control {
		background: #181828;
		border: solid 1px #394050;
		width: 90%;
	}

	.content-sect .col-md-6 ul{
		width: auto;
	}
}
@media(max-width: 1100px){
	.form_style{
		width: 75%;
	}

}
@media(max-width: 991px){
	.cool_form{
		margin-bottom: 45px;
	}
	.cool_form label{
		width: 90%;
	}
	.form_style{
		width: 100%;
	}
}